Manifest-Version: 1.0
Bnd-LastModified: 1754080255577
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Commerce Payment Service
Bundle-SymbolicName: com.liferay.commerce.payment.service
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 4.0.61.hotfix-6834-7413
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: aQute.bnd.annotation.metatype;version="1.45",com.lifer
 ay.commerce.checkout.helper;version="3.0",com.liferay.commerce.contex
 t;version="12.0",com.liferay.commerce.currency.model;version="7.0",co
 m.liferay.commerce.currency.service;version="6.1",com.liferay.commerc
 e.currency.util;version="2.0",com.liferay.commerce.model;version="17.
 1",com.liferay.commerce.notification.type;version="2.0",com.liferay.c
 ommerce.order.engine;version="3.0",com.liferay.commerce.payment.audit
 ;version="1.0",com.liferay.commerce.payment.configuration;version="1.
 0",com.liferay.commerce.payment.engine;version="4.0",com.liferay.comm
 erce.payment.exception;version="1.3",com.liferay.commerce.payment.gat
 eway;version="1.0",com.liferay.commerce.payment.integration;version="
 1.0",com.liferay.commerce.payment.method;version="2.0",com.liferay.co
 mmerce.payment.model;version="4.0",com.liferay.commerce.payment.reque
 st;version="1.0",com.liferay.commerce.payment.result;version="1.1",co
 m.liferay.commerce.payment.service;version="5.0",com.liferay.commerce
 .payment.service.persistence;version="3.0",com.liferay.commerce.payme
 nt.util;version="3.0",com.liferay.commerce.payment.util.comparator;ve
 rsion="2.0",com.liferay.commerce.product.model;version="22.1",com.lif
 eray.commerce.product.service;version="38.2",com.liferay.commerce.ser
 vice;version="34.0",com.liferay.commerce.term.model;version="3.1",com
 .liferay.counter.kernel.service;version="2.2",com.liferay.expando.ker
 nel.model;version="6.0",com.liferay.expando.kernel.util;version="5.0"
 ,com.liferay.object.model;version="8.4",com.liferay.object.service;ve
 rsion="49.0",com.liferay.osgi.service.tracker.collections.map;version
 ="2.3",com.liferay.petra.function;version="1.5",com.liferay.petra.fun
 ction.transform;version="1.3",com.liferay.petra.lang;version="1.3",co
 m.liferay.petra.sql.dsl;version="1.2",com.liferay.petra.sql.dsl.expre
 ssion;version="2.0",com.liferay.petra.sql.dsl.query;version="2.0",com
 .liferay.petra.string;version="1.7",com.liferay.portal.aop;version="1
 .0",com.liferay.portal.catapult;version="2.0",com.liferay.portal.conf
 iguration.metatype.annotations;version="1.8",com.liferay.portal.confi
 guration.metatype.bnd.util;version="3.0",com.liferay.portal.dao.orm.c
 ustom.sql;version="1.1",com.liferay.portal.kernel.bean;version="10.1"
 ,com.liferay.portal.kernel.configuration;version="7.0",com.liferay.po
 rtal.kernel.dao.db;version="14.0",com.liferay.portal.kernel.dao.jdbc;
 version="9.0",com.liferay.portal.kernel.dao.orm;version="12.0",com.li
 feray.portal.kernel.encryptor;version="1.0",com.liferay.portal.kernel
 .exception;version="13.3",com.liferay.portal.kernel.feature.flag;vers
 ion="1.0",com.liferay.portal.kernel.json;version="12.1",com.liferay.p
 ortal.kernel.language;version="11.0",com.liferay.portal.kernel.log;ve
 rsion="8.0",com.liferay.portal.kernel.model;version="30.4",com.lifera
 y.portal.kernel.model.impl;version="7.4",com.liferay.portal.kernel.mo
 dule.configuration;version="2.1",com.liferay.portal.kernel.module.fra
 mework.service;version="1.0",com.liferay.portal.kernel.search;version
 ="20.2",com.liferay.portal.kernel.search.filter;version="1.0",com.lif
 eray.portal.kernel.search.generic;version="3.0",com.liferay.portal.ke
 rnel.security.auth;version="6.1",com.liferay.portal.kernel.security.p
 ermission;version="7.0",com.liferay.portal.kernel.security.permission
 .resource;version="2.3",com.liferay.portal.kernel.service;version="25
 .1",com.liferay.portal.kernel.service.http;version="1.0",com.liferay.
 portal.kernel.service.permission;version="5.0",com.liferay.portal.ker
 nel.service.persistence;version="22.1",com.liferay.portal.kernel.serv
 ice.persistence.impl;version="4.1",com.liferay.portal.kernel.servlet;
 version="12.1",com.liferay.portal.kernel.systemevent;version="6.2",co
 m.liferay.portal.kernel.theme;version="10.5",com.liferay.portal.kerne
 l.transaction;version="8.1",com.liferay.portal.kernel.upgrade;version
 ="21.2",com.liferay.portal.kernel.util;version="63.0",com.liferay.por
 tal.kernel.webserver;version="1.0",com.liferay.portal.search.batch;ve
 rsion="2.0",com.liferay.portal.search.document;version="1.2",com.life
 ray.portal.search.hits;version="2.1",com.liferay.portal.search.query;
 version="1.7",com.liferay.portal.search.searcher;version="2.0",com.li
 feray.portal.search.sort;version="2.0",com.liferay.portal.search.spi.
 model.index.contributor;version="1.2",com.liferay.portal.search.spi.m
 odel.index.contributor.helper;version="1.0",com.liferay.portal.search
 .spi.model.query.contributor;version="1.1",com.liferay.portal.search.
 spi.model.query.contributor.helper;version="2.0",com.liferay.portal.s
 earch.spi.model.registrar;version="2.1",com.liferay.portal.search.spi
 .model.registrar.contributor;version="1.0",com.liferay.portal.search.
 spi.model.result.contributor;version="1.1",com.liferay.portal.servlet
 .filters.authverifier;version="1.0",com.liferay.portal.upgrade.regist
 ry;version="5.0",javax.annotation,javax.servlet,javax.servlet.http,ja
 vax.sql,org.osgi.framework;version="1.8",org.osgi.util.tracker;versio
 n="1.5"
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Releng-App-Title: Liferay Commerce
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Productivity
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: commerce
Liferay-Releng-Suite-Description: This suite is available in the Lifer
 ay bundle.
Liferay-Releng-Suite-Title: Liferay Commerce
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Liferay-Require-SchemaVersion: 1.5.0
Liferay-Service: true
Private-Package: com.liferay.commerce.payment.internal.audit,com.lifer
 ay.commerce.payment.internal.configuration,com.liferay.commerce.payme
 nt.internal.engine,com.liferay.commerce.payment.internal.gateway,com.
 liferay.commerce.payment.internal.integration,com.liferay.commerce.pa
 yment.internal.method,com.liferay.commerce.payment.internal.model.lis
 tener,com.liferay.commerce.payment.internal.notification.type,com.lif
 eray.commerce.payment.internal.request,com.liferay.commerce.payment.i
 nternal.search,com.liferay.commerce.payment.internal.search.spi.model
 .index.contributor,com.liferay.commerce.payment.internal.search.spi.m
 odel.query.contributor,com.liferay.commerce.payment.internal.search.s
 pi.model.result.contributor,com.liferay.commerce.payment.internal.sec
 urity.permission.resource,com.liferay.commerce.payment.internal.servl
 et,com.liferay.commerce.payment.internal.servlet.filter,com.liferay.c
 ommerce.payment.internal.upgrade.registry,com.liferay.commerce.paymen
 t.internal.upgrade.v1_0_1,com.liferay.commerce.payment.internal.upgra
 de.v1_2_0.util,com.liferay.commerce.payment.internal.upgrade.v1_3_0,c
 om.liferay.commerce.payment.internal.upgrade.v1_4_0,com.liferay.comme
 rce.payment.internal.upgrade.v1_4_0.util,com.liferay.commerce.payment
 .internal.util,com.liferay.commerce.payment.model.impl,com.liferay.co
 mmerce.payment.service.base,com.liferay.commerce.payment.service.http
 ,com.liferay.commerce.payment.service.impl,com.liferay.commerce.payme
 nt.service.persistence.impl,com.liferay.commerce.payment.service.pers
 istence.impl.constants,resource-actions
Provide-Capability: osgi.service;objectClass:List<String>="com.liferay
 .commerce.notification.type.CommerceNotificationType";uses:="com.life
 ray.commerce.notification.type",osgi.service;objectClass:List<String>
 ="com.liferay.commerce.payment.audit.CommercePaymentEntryAuditType";u
 ses:="com.liferay.commerce.payment.audit",osgi.service;objectClass:Li
 st<String>="com.liferay.commerce.payment.audit.CommercePaymentEntryAu
 ditTypeRegistry";uses:="com.liferay.commerce.payment.audit",osgi.serv
 ice;objectClass:List<String>="com.liferay.commerce.payment.engine.Com
 mercePaymentEngine";uses:="com.liferay.commerce.payment.engine",osgi.
 service;objectClass:List<String>="com.liferay.commerce.payment.engine
 .CommerceSubscriptionEngine";uses:="com.liferay.commerce.payment.engi
 ne",osgi.service;objectClass:List<String>="com.liferay.commerce.payme
 nt.gateway.CommercePaymentGateway";uses:="com.liferay.commerce.paymen
 t.gateway",osgi.service;objectClass:List<String>="com.liferay.commerc
 e.payment.integration.CommercePaymentIntegration";uses:="com.liferay.
 commerce.payment.integration",osgi.service;objectClass:List<String>="
 com.liferay.commerce.payment.integration.CommercePaymentIntegrationRe
 gistry";uses:="com.liferay.commerce.payment.integration",osgi.service
 ;objectClass:List<String>="com.liferay.commerce.payment.method.Commer
 cePaymentMethod";uses:="com.liferay.commerce.payment.method",osgi.ser
 vice;objectClass:List<String>="com.liferay.commerce.payment.method.Co
 mmercePaymentMethodRegistry";uses:="com.liferay.commerce.payment.meth
 od",osgi.service;objectClass:List<String>="com.liferay.commerce.payme
 nt.request.CommercePaymentRequestProvider";uses:="com.liferay.commerc
 e.payment.request",osgi.service;objectClass:List<String>="com.liferay
 .commerce.payment.request.CommercePaymentRequestProviderRegistry";use
 s:="com.liferay.commerce.payment.request",osgi.service;objectClass:Li
 st<String>="com.liferay.commerce.payment.service.persistence.Commerce
 PaymentEntryAuditPersistence";uses:="com.liferay.commerce.payment.ser
 vice.persistence",osgi.service;objectClass:List<String>="com.liferay.
 commerce.payment.service.persistence.CommercePaymentEntryPersistence"
 ;uses:="com.liferay.commerce.payment.service.persistence",osgi.servic
 e;objectClass:List<String>="com.liferay.commerce.payment.service.pers
 istence.CommercePaymentMethodGroupRelPersistence";uses:="com.liferay.
 commerce.payment.service.persistence",osgi.service;objectClass:List<S
 tring>="com.liferay.commerce.payment.service.persistence.CommercePaym
 entMethodGroupRelQualifierPersistence";uses:="com.liferay.commerce.pa
 yment.service.persistence",osgi.service;objectClass:List<String>="com
 .liferay.commerce.payment.util.CommercePaymentHelper";uses:="com.life
 ray.commerce.payment.util",osgi.service;objectClass:List<String>="com
 .liferay.commerce.payment.util.CommercePaymentHttpHelper";uses:="com.
 liferay.commerce.payment.util",osgi.service;objectClass:List<String>=
 "com.liferay.portal.aop.AopService";uses:="com.liferay.portal.aop",os
 gi.service;objectClass:List<String>="com.liferay.portal.kernel.dao.or
 m.ArgumentsResolver";uses:="com.liferay.portal.kernel.dao.orm",osgi.s
 ervice;objectClass:List<String>="com.liferay.portal.kernel.model.Mode
 lListener";uses:="com.liferay.portal.kernel.model",osgi.service;objec
 tClass:List<String>="com.liferay.portal.kernel.search.BaseSearcher";u
 ses:="com.liferay.portal.kernel.search",osgi.service;objectClass:List
 <String>="com.liferay.portal.kernel.security.permission.resource.Mode
 lResourcePermission";uses:="com.liferay.portal.kernel.security.permis
 sion.resource",osgi.service;objectClass:List<String>="com.liferay.por
 tal.search.spi.model.index.contributor.ModelDocumentContributor";uses
 :="com.liferay.portal.search.spi.model.index.contributor",osgi.servic
 e;objectClass:List<String>="com.liferay.portal.search.spi.model.index
 .contributor.ModelIndexerWriterContributor";uses:="com.liferay.portal
 .search.spi.model.index.contributor",osgi.service;objectClass:List<St
 ring>="com.liferay.portal.search.spi.model.query.contributor.KeywordQ
 ueryContributor";uses:="com.liferay.portal.search.spi.model.query.con
 tributor",osgi.service;objectClass:List<String>="com.liferay.portal.s
 earch.spi.model.query.contributor.ModelPreFilterContributor";uses:="c
 om.liferay.portal.search.spi.model.query.contributor",osgi.service;ob
 jectClass:List<String>="com.liferay.portal.search.spi.model.result.co
 ntributor.ModelSummaryContributor";uses:="com.liferay.portal.search.s
 pi.model.result.contributor",osgi.service;objectClass:List<String>="c
 om.liferay.portal.upgrade.registry.UpgradeStepRegistrator";uses:="com
 .liferay.portal.upgrade.registry",osgi.service;objectClass:List<Strin
 g>="javax.servlet.Filter";uses:="javax.servlet",osgi.service;objectCl
 ass:List<String>="javax.servlet.Servlet";uses:="javax.servlet",osgi.s
 ervice;objectClass:List<String>="com.liferay.commerce.payment.service
 .CommercePaymentEntryAuditLocalService",osgi.service;objectClass:List
 <String>="com.liferay.commerce.payment.service.CommercePaymentEntryAu
 ditService",osgi.service;objectClass:List<String>="com.liferay.commer
 ce.payment.service.CommercePaymentEntryLocalService",osgi.service;obj
 ectClass:List<String>="com.liferay.commerce.payment.service.CommerceP
 aymentEntryService",osgi.service;objectClass:List<String>="com.lifera
 y.commerce.payment.service.CommercePaymentMethodGroupRelLocalService"
 ,osgi.service;objectClass:List<String>="com.liferay.commerce.payment.
 service.CommercePaymentMethodGroupRelQualifierLocalService",osgi.serv
 ice;objectClass:List<String>="com.liferay.commerce.payment.service.Co
 mmercePaymentMethodGroupRelQualifierService",osgi.service;objectClass
 :List<String>="com.liferay.commerce.payment.service.CommercePaymentMe
 thodGroupRelService"
Require-Capability: osgi.extender;filter:="(&(osgi.extender=osgi.compo
 nent)(version>=1.3.0)(!(version>=2.0.0)))",osgi.service;filter:="(obj
 ectClass=com.liferay.commerce.checkout.helper.CommerceCheckoutStepHtt
 pHelper)";effective:=active,osgi.service;filter:="(objectClass=com.li
 feray.commerce.currency.service.CommerceCurrencyLocalService)";effect
 ive:=active,osgi.service;filter:="(objectClass=com.liferay.commerce.c
 urrency.util.CommercePriceFormatter)";effective:=active,osgi.service;
 filter:="(objectClass=com.liferay.commerce.order.engine.CommerceOrder
 Engine)";effective:=active,osgi.service;filter:="(objectClass=com.lif
 eray.commerce.payment.audit.CommercePaymentEntryAuditTypeRegistry)";e
 ffective:=active,osgi.service;filter:="(objectClass=com.liferay.comme
 rce.payment.engine.CommercePaymentEngine)";effective:=active,osgi.ser
 vice;filter:="(objectClass=com.liferay.commerce.payment.engine.Commer
 ceSubscriptionEngine)";effective:=active,osgi.service;filter:="(objec
 tClass=com.liferay.commerce.payment.integration.CommercePaymentIntegr
 ationRegistry)";effective:=active,osgi.service;filter:="(objectClass=
 com.liferay.commerce.payment.method.CommercePaymentMethodRegistry)";e
 ffective:=active,osgi.service;filter:="(objectClass=com.liferay.comme
 rce.payment.request.CommercePaymentRequestProviderRegistry)";effectiv
 e:=active,osgi.service;filter:="(objectClass=com.liferay.commerce.pay
 ment.service.CommercePaymentEntryAuditLocalService)";effective:=activ
 e,osgi.service;filter:="(objectClass=com.liferay.commerce.payment.ser
 vice.CommercePaymentEntryLocalService)";effective:=active,osgi.servic
 e;filter:="(objectClass=com.liferay.commerce.payment.service.Commerce
 PaymentMethodGroupRelLocalService)";effective:=active,osgi.service;fi
 lter:="(objectClass=com.liferay.commerce.payment.service.CommercePaym
 entMethodGroupRelQualifierLocalService)";effective:=active,osgi.servi
 ce;filter:="(objectClass=com.liferay.commerce.payment.service.persist
 ence.CommercePaymentEntryAuditPersistence)";effective:=active,osgi.se
 rvice;filter:="(objectClass=com.liferay.commerce.payment.service.pers
 istence.CommercePaymentEntryPersistence)";effective:=active,osgi.serv
 ice;filter:="(objectClass=com.liferay.commerce.payment.service.persis
 tence.CommercePaymentMethodGroupRelPersistence)";effective:=active,os
 gi.service;filter:="(objectClass=com.liferay.commerce.payment.service
 .persistence.CommercePaymentMethodGroupRelQualifierPersistence)";effe
 ctive:=active,osgi.service;filter:="(objectClass=com.liferay.commerce
 .payment.util.CommercePaymentHelper)";effective:=active,osgi.service;
 filter:="(objectClass=com.liferay.commerce.payment.util.CommercePayme
 ntHttpHelper)";effective:=active,osgi.service;filter:="(objectClass=c
 om.liferay.commerce.product.service.CommerceChannelLocalService)";eff
 ective:=active,osgi.service;filter:="(objectClass=com.liferay.commerc
 e.service.CommerceAddressRestrictionLocalService)";effective:=active,
 osgi.service;filter:="(objectClass=com.liferay.commerce.service.Comme
 rceOrderLocalService)";effective:=active,osgi.service;filter:="(objec
 tClass=com.liferay.commerce.service.CommerceOrderPaymentLocalService)
 ";effective:=active,osgi.service;filter:="(objectClass=com.liferay.co
 mmerce.service.CommerceOrderService)";effective:=active,osgi.service;
 filter:="(objectClass=com.liferay.commerce.service.CommerceSubscripti
 onEntryLocalService)";effective:=active,osgi.service;filter:="(object
 Class=com.liferay.counter.kernel.service.CounterLocalService)";effect
 ive:=active,osgi.service;filter:="(objectClass=com.liferay.object.ser
 vice.ObjectEntryLocalService)";effective:=active,osgi.service;filter:
 ="(objectClass=com.liferay.portal.catapult.PortalCatapult)";effective
 :=active,osgi.service;filter:="(objectClass=com.liferay.portal.dao.or
 m.custom.sql.CustomSQL)";effective:=active,osgi.service;filter:="(obj
 ectClass=com.liferay.portal.kernel.configuration.Configuration)";effe
 ctive:=active,osgi.service;filter:="(objectClass=com.liferay.portal.k
 ernel.dao.orm.EntityCache)";effective:=active,osgi.service;filter:="(
 objectClass=com.liferay.portal.kernel.dao.orm.FinderCache)";effective
 :=active,osgi.service;filter:="(objectClass=com.liferay.portal.kernel
 .dao.orm.SessionFactory)";effective:=active,osgi.service;filter:="(ob
 jectClass=com.liferay.portal.kernel.encryptor.Encryptor)";effective:=
 active,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.j
 son.JSONFactory)";effective:=active,osgi.service;filter:="(objectClas
 s=com.liferay.portal.kernel.language.Language)";effective:=active,osg
 i.service;filter:="(objectClass=com.liferay.portal.kernel.module.conf
 iguration.ConfigurationProvider)";effective:=active,osgi.service;filt
 er:="(objectClass=com.liferay.portal.kernel.security.permission.resou
 rce.ModelResourcePermission)";effective:=active,osgi.service;filter:=
 "(objectClass=com.liferay.portal.kernel.service.ClassNameLocalService
 )";effective:=active,osgi.service;filter:="(objectClass=com.liferay.p
 ortal.kernel.service.GroupLocalService)";effective:=active,osgi.servi
 ce;filter:="(objectClass=com.liferay.portal.kernel.service.ImageLocal
 Service)";effective:=active,osgi.service;filter:="(objectClass=com.li
 feray.portal.kernel.service.ResourceActionLocalService)";effective:=a
 ctive,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.se
 rvice.ResourceLocalService)";effective:=active,osgi.service;filter:="
 (objectClass=com.liferay.portal.kernel.service.UserLocalService)";eff
 ective:=active,osgi.service;filter:="(objectClass=com.liferay.portal.
 kernel.service.UserService)";effective:=active,osgi.service;filter:="
 (objectClass=com.liferay.portal.kernel.util.Portal)";effective:=activ
 e,osgi.service;filter:="(objectClass=com.liferay.portal.search.batch.
 DynamicQueryBatchIndexingActionableFactory)";effective:=active,osgi.s
 ervice;filter:="(objectClass=com.liferay.portal.search.query.QueryHel
 per)";effective:=active,osgi.service;filter:="(objectClass=com.lifera
 y.portal.search.searcher.SearchRequestBuilderFactory)";effective:=act
 ive,osgi.service;filter:="(objectClass=com.liferay.portal.search.sear
 cher.Searcher)";effective:=active,osgi.service;filter:="(objectClass=
 com.liferay.portal.search.sort.SortFieldBuilder)";effective:=active,o
 sgi.service;filter:="(objectClass=com.liferay.portal.search.sort.Sort
 s)";effective:=active,osgi.service;filter:="(objectClass=com.liferay.
 portal.search.spi.model.index.contributor.ModelIndexerWriterContribut
 or)";effective:=active,osgi.service;filter:="(objectClass=com.liferay
 .portal.search.spi.model.registrar.ModelSearchRegistrarHelper)";effec
 tive:=active,osgi.service;filter:="(objectClass=com.liferay.portal.se
 arch.spi.model.result.contributor.ModelSummaryContributor)";effective
 :=active,osgi.service;filter:="(objectClass=javax.sql.DataSource)";ef
 fective:=active,osgi.contract;osgi.contract=JavaServlet;filter:="(&(o
 sgi.contract=JavaServlet)(version=3.1.0))",osgi.ee;filter:="(&(osgi.e
 e=JavaSE)(version=1.8))"
Service-Component: OSGI-INF/com.liferay.commerce.payment.internal.audi
 t.AuthorizePaymentCommercePaymentEntryAuditType.xml,OSGI-INF/com.life
 ray.commerce.payment.internal.audit.CancelPaymentCommercePaymentEntry
 AuditType.xml,OSGI-INF/com.liferay.commerce.payment.internal.audit.Ca
 pturePaymentCommercePaymentEntryAuditType.xml,OSGI-INF/com.liferay.co
 mmerce.payment.internal.audit.CommercePaymentEntryAuditTypeRegistryIm
 pl.xml,OSGI-INF/com.liferay.commerce.payment.internal.audit.RefundPay
 mentCommercePaymentEntryAuditType.xml,OSGI-INF/com.liferay.commerce.p
 ayment.internal.engine.CommercePaymentEngineImpl.xml,OSGI-INF/com.lif
 eray.commerce.payment.internal.engine.CommerceSubscriptionEngineImpl.
 xml,OSGI-INF/com.liferay.commerce.payment.internal.gateway.CommercePa
 ymentGatewayImpl.xml,OSGI-INF/com.liferay.commerce.payment.internal.i
 ntegration.CommercePaymentIntegrationRegistryImpl.xml,OSGI-INF/com.li
 feray.commerce.payment.internal.integration.FunctionCommercePaymentIn
 tegration.xml,OSGI-INF/com.liferay.commerce.payment.internal.method.C
 ommercePaymentMethodRegistryImpl.xml,OSGI-INF/com.liferay.commerce.pa
 yment.internal.method.OfflineCommercePaymentMethod.xml,OSGI-INF/com.l
 iferay.commerce.payment.internal.model.listener.CommerceChannelModelL
 istener.xml,OSGI-INF/com.liferay.commerce.payment.internal.model.list
 ener.CompanyModelListener.xml,OSGI-INF/com.liferay.commerce.payment.i
 nternal.notification.type.SubscriptionActivatedCommerceNotificationTy
 peImpl.xml,OSGI-INF/com.liferay.commerce.payment.internal.notificatio
 n.type.SubscriptionCancelledCommerceNotificationTypeImpl.xml,OSGI-INF
 /com.liferay.commerce.payment.internal.notification.type.Subscription
 SuspendedCommerceNotificationTypeImpl.xml,OSGI-INF/com.liferay.commer
 ce.payment.internal.request.CommercePaymentRequestProviderRegistryImp
 l.xml,OSGI-INF/com.liferay.commerce.payment.internal.request.DefaultC
 ommercePaymentRequestProvider.xml,OSGI-INF/com.liferay.commerce.payme
 nt.internal.search.CommercePaymentEntryAuditSearchRegistrar.xml,OSGI-
 INF/com.liferay.commerce.payment.internal.search.CommercePaymentEntry
 AuditSearcher.xml,OSGI-INF/com.liferay.commerce.payment.internal.sear
 ch.CommercePaymentEntrySearchRegistrar.xml,OSGI-INF/com.liferay.comme
 rce.payment.internal.search.CommercePaymentEntrySearcher.xml,OSGI-INF
 /com.liferay.commerce.payment.internal.search.spi.model.index.contrib
 utor.CommercePaymentEntryAuditModelDocumentContributor.xml,OSGI-INF/c
 om.liferay.commerce.payment.internal.search.spi.model.index.contribut
 or.CommercePaymentEntryAuditModelIndexerWriterContributor.xml,OSGI-IN
 F/com.liferay.commerce.payment.internal.search.spi.model.index.contri
 butor.CommercePaymentEntryModelDocumentContributor.xml,OSGI-INF/com.l
 iferay.commerce.payment.internal.search.spi.model.index.contributor.C
 ommercePaymentEntryModelIndexerWriterContributor.xml,OSGI-INF/com.lif
 eray.commerce.payment.internal.search.spi.model.query.contributor.Com
 mercePaymentEntryAuditKeywordQueryContributor.xml,OSGI-INF/com.lifera
 y.commerce.payment.internal.search.spi.model.query.contributor.Commer
 cePaymentEntryAuditModelPreFilterContributor.xml,OSGI-INF/com.liferay
 .commerce.payment.internal.search.spi.model.query.contributor.Commerc
 ePaymentEntryKeywordQueryContributor.xml,OSGI-INF/com.liferay.commerc
 e.payment.internal.search.spi.model.query.contributor.CommercePayment
 EntryModelPreFilterContributor.xml,OSGI-INF/com.liferay.commerce.paym
 ent.internal.search.spi.model.result.contributor.CommercePaymentEntry
 AuditModelSummaryContributor.xml,OSGI-INF/com.liferay.commerce.paymen
 t.internal.search.spi.model.result.contributor.CommercePaymentEntryMo
 delSummaryContributor.xml,OSGI-INF/com.liferay.commerce.payment.inter
 nal.security.permission.resource.CommercePaymentEntryAuditModelResour
 cePermission.xml,OSGI-INF/com.liferay.commerce.payment.internal.secur
 ity.permission.resource.CommercePaymentEntryModelResourcePermission.x
 ml,OSGI-INF/com.liferay.commerce.payment.internal.security.permission
 .resource.CommercePaymentMethodGroupRelQualifierModelResourcePermissi
 on.xml,OSGI-INF/com.liferay.commerce.payment.internal.servlet.Commerc
 ePaymentServlet.xml,OSGI-INF/com.liferay.commerce.payment.internal.se
 rvlet.filter.CommercePaymentAuthVerifierFilter.xml,OSGI-INF/com.lifer
 ay.commerce.payment.internal.upgrade.registry.CommercePaymentServiceU
 pgradeStepRegistrator.xml,OSGI-INF/com.liferay.commerce.payment.inter
 nal.util.CommercePaymentHelperImpl.xml,OSGI-INF/com.liferay.commerce.
 payment.internal.util.CommercePaymentHttpHelperImpl.xml,OSGI-INF/com.
 liferay.commerce.payment.service.impl.CommercePaymentEntryAuditLocalS
 erviceImpl.xml,OSGI-INF/com.liferay.commerce.payment.service.impl.Com
 mercePaymentEntryAuditServiceImpl.xml,OSGI-INF/com.liferay.commerce.p
 ayment.service.impl.CommercePaymentEntryLocalServiceImpl.xml,OSGI-INF
 /com.liferay.commerce.payment.service.impl.CommercePaymentEntryServic
 eImpl.xml,OSGI-INF/com.liferay.commerce.payment.service.impl.Commerce
 PaymentMethodGroupRelLocalServiceImpl.xml,OSGI-INF/com.liferay.commer
 ce.payment.service.impl.CommercePaymentMethodGroupRelQualifierLocalSe
 rviceImpl.xml,OSGI-INF/com.liferay.commerce.payment.service.impl.Comm
 ercePaymentMethodGroupRelQualifierServiceImpl.xml,OSGI-INF/com.lifera
 y.commerce.payment.service.impl.CommercePaymentMethodGroupRelServiceI
 mpl.xml,OSGI-INF/com.liferay.commerce.payment.service.persistence.imp
 l.CommercePaymentEntryAuditModelArgumentsResolver.xml,OSGI-INF/com.li
 feray.commerce.payment.service.persistence.impl.CommercePaymentEntryA
 uditPersistenceImpl.xml,OSGI-INF/com.liferay.commerce.payment.service
 .persistence.impl.CommercePaymentEntryModelArgumentsResolver.xml,OSGI
 -INF/com.liferay.commerce.payment.service.persistence.impl.CommercePa
 ymentEntryPersistenceImpl.xml,OSGI-INF/com.liferay.commerce.payment.s
 ervice.persistence.impl.CommercePaymentMethodGroupRelModelArgumentsRe
 solver.xml,OSGI-INF/com.liferay.commerce.payment.service.persistence.
 impl.CommercePaymentMethodGroupRelPersistenceImpl.xml,OSGI-INF/com.li
 feray.commerce.payment.service.persistence.impl.CommercePaymentMethod
 GroupRelQualifierModelArgumentsResolver.xml,OSGI-INF/com.liferay.comm
 erce.payment.service.persistence.impl.CommercePaymentMethodGroupRelQu
 alifierPersistenceImpl.xml
Tool: Bnd-5.3.0.202102221516

